#oddeleni_zobrazeni div.shop_oddeleni_nejprodavanejsi{
    margin-bottom: 22px;
}

#oddeleni_zobrazeni div.shop_oddeleni_nejprodavanejsi tr.shop_list_special
{
    height: 24px;
    margin: 0;
    padding: 0;
}

#oddeleni_zobrazeni div.shop_oddeleni_nejprodavanejsi tr.shop_list_special td
{
    padding: 2px 0;
}

#oddeleni_zobrazeni div.shop_oddeleni_nejprodavanejsi tr.shop_list_special td input
{
    height: 21px;
    padding-top: 3px;
}

div.oddeleni_vetev_sort_1 div.shop_oddeleni_nejprodavanejsi tr.shop_list_special td
{
    border-bottom: 1px solid #c90016;
}

div.oddeleni_vetev_sort_2 div.shop_oddeleni_nejprodavanejsi tr.shop_list_special td

{
    border-bottom: 1px solid #e87200;
}

div.oddeleni_vetev_sort_5 div.shop_oddeleni_nejprodavanejsi tr.shop_list_special td

{
    border-bottom: 1px solid #52a000;
}

div.oddeleni_vetev_sort_3 div.shop_oddeleni_nejprodavanejsi tr.shop_list_special td
{
    border-bottom: 1px solid #0063a8;
}

div.oddeleni_vetev_sort_4 div.shop_oddeleni_nejprodavanejsi tr.shop_list_special td
{
    border-bottom: 1px solid #00b3b0;
}


#oddeleni_zobrazeni div.shop_oddeleni_nejprodavanejsi tr.shop_list_special td.caption
{
    width: 650px;
    padding-left: 10px;
}

#oddeleni_zobrazeni div.shop_oddeleni_nejprodavanejsi tr.shop_list_special td.caption a
{
    font-size: 12px;
    padding: 7px 0 2px;
    text-decoration: none;
    color: #000;
    font-weight: normal;
}

#oddeleni_zobrazeni div.shop_oddeleni_nejprodavanejsi tr.shop_list_special td.caption a span{
    font-size: 14px;
}

#oddeleni_zobrazeni div.shop_oddeleni_nejprodavanejsi tr.shop_list_special td.cena
{
    padding-right: 27px;
    text-align: right;
}

#oddeleni_zobrazeni div.shop_oddeleni_nejprodavanejsi tr.shop_list_special td.cena .cena_value{
    font-size: 15px;
}

#oddeleni_zobrazeni div.shop_oddeleni_nejprodavanejsi tr.shop_list_special td.buttons
{
    width: 75px;
}

#oddeleni_zobrazeni div.shop_oddeleni_nejprodavanejsi tr.shop_list_special td.buttons div
{
    height: 24px;
    line-height: 23px;
    width: 75px;
    padding: 0px;
    vertical-align: bottom;
}

div.oddeleni_vetev_sort_1 div.shop_oddeleni_nejprodavanejsi tr.shop_list_special td.buttons div
{
    background-color: #c90016;
}

div.oddeleni_vetev_sort_2 div.shop_oddeleni_nejprodavanejsi tr.shop_list_special td.buttons div

{
    background-color: #e87200;
}

div.oddeleni_vetev_sort_5 div.shop_oddeleni_nejprodavanejsi tr.shop_list_special td.buttons div

{
    background-color: #52a000;
}

div.oddeleni_vetev_sort_3 div.shop_oddeleni_nejprodavanejsi tr.shop_list_special td.buttons div
{
    background-color: #0063a8;
}

div.oddeleni_vetev_sort_4 div.shop_oddeleni_nejprodavanejsi tr.shop_list_special td.buttons div
{
    background-color: #00b3b0;
}


div.oddeleni_vetev_sort_1 div.shop_oddeleni_nejprodavanejsi tr.shop_list_special td.buttons div:hover
{
    background-color: #d12639;
}

div.oddeleni_vetev_sort_2 div.shop_oddeleni_nejprodavanejsi tr.shop_list_special td.buttons div:hover

{
    background-color: #eb8726;
}

div.oddeleni_vetev_sort_5 div.shop_oddeleni_nejprodavanejsi tr.shop_list_special td.buttons div:hover

{
    background-color: #6cae26;
}

div.oddeleni_vetev_sort_3 div.shop_oddeleni_nejprodavanejsi tr.shop_list_special td.buttons div:hover
{
    background-color: #267ab5;
}

div.oddeleni_vetev_sort_4 div.shop_oddeleni_nejprodavanejsi tr.shop_list_special td.buttons div:hover
{
    background-color: #26bebc;
}

#oddeleni_zobrazeni div.shop_oddeleni_nejprodavanejsi tr.shop_list_special input.kosik
{
    background: url('../web-obrazky/kosik-text.png') center center no-repeat;
    width: 71px;
    display: block;
    color: transparent;
    outline: none !important;
    border: none !important;
    -webkit-appearance: none;
}